/*!
  \file
  \brief タイムスタンプ取得関数

  \author Satofumi KAMIMURA

  $Id: ticks.cpp 1053 2009-06-20 22:52:51Z satofumi $
*/

#include "SdlInit.h"
#include "ticks.h"
#include <SDL.h>


namespace
{
  class TicksInit : private qrk::SdlInit
  {
  };
}


int qrk::ticks(void)
{
  // 初期化用
  static TicksInit sdl_init;

  return SDL_GetTicks();
}
